
/* Class = "NSTextFieldCell"; title = "Use the"; ObjectID = "20"; */
"20.title" = "Utiliser";

/* Class = "NSTextFieldCell"; title = "to determine if a file has changed"; ObjectID = "29"; */
"29.title" = "pour déterminer si le fichier a été modif.";

/* Class = "NSButtonCell"; title = "Delete orphaned destination files"; ObjectID = "31"; */
"31.title" = "Supprimer les fichiers de destination orphelins";

/* Class = "NSButtonCell"; title = "Follow symbolic links"; ObjectID = "33"; */
"33.title" = "Suivre les liens symboliques";

/* Class = "NSButtonCell"; title = "Only transfer files modified in the last"; ObjectID = "35"; */
"35.title" = "Ne transférer que fichiers modif. depuis";

/* Class = "NSTextFieldCell"; title = "999"; ObjectID = "37"; */
"37.title" = "999";

/* Class = "NSTextFieldCell"; title = "This is a really Long string this will be globe"; ObjectID = "55"; */
"55.title" = "This is a really Long string this will be globe";

/* Class = "NSTextFieldCell"; title = "www/local_path"; ObjectID = "61"; */
"61.title" = "www/local_path";

/* Class = "NSTextFieldCell"; title = "www/remote_path/"; ObjectID = "63"; */
"63.title" = "www/remote_path/";

/* Class = "NSMenuItem"; title = "Modification Date"; ObjectID = "82"; */
"82.title" = "Date de modification";

/* Class = "NSMenuItem"; title = "File Size"; ObjectID = "83"; */
"83.title" = "Taille du fichier";

/* Class = "NSMenuItem"; title = "Days"; ObjectID = "87"; */
"87.title" = "Jours";

/* Class = "NSMenuItem"; title = "Weeks"; ObjectID = "88"; */
"88.title" = "Semaines";

/* Class = "NSMenuItem"; title = "Months"; ObjectID = "89"; */
"89.title" = "Mois";

/* Class = "NSMenuItem"; title = "Behind"; ObjectID = "94"; */
"94.title" = "Plus tôt";

/* Class = "NSMenuItem"; title = "Ahead"; ObjectID = "95"; */
"95.title" = "Plus tard";

/* Class = "NSButtonCell"; title = "Skip items matching rules list"; ObjectID = "98"; */
"98.title" = "Suivre la liste de règles";

/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "276"; */
"276.title" = "Text Cell";

/* Class = "NSTextFieldCell"; title = "Progress..."; ObjectID = "323"; */
"323.title" = "Progression…";

/* Class = "NSSearchField"; ibShadowedToolTip = "To filter the results, start typing a file name"; ObjectID = "365"; */
"365.ibShadowedToolTip" = "Pour filtrer les résultats, saisissez le début d’un nom de fichier";

/* Class = "NSSearchFieldCell"; placeholderString = "Search"; ObjectID = "366"; */
"366.placeholderString" = "Rechercher";

/* Class = "NSTextFieldCell"; title = "<< do not localize >>\n<< do not localize >>"; ObjectID = "495"; */
"495.title" = "<< do not localize >>\n<< do not localize >>";

/* Class = "NSButton"; ibExternalAccessibilityDescription = "Rules preferences"; ObjectID = "506"; */
"506.ibExternalAccessibilityDescription" = "Préférences de règles";

/* Class = "NSTextFieldCell"; title = "0"; ObjectID = "3Uc-S1-eiC"; */
"3Uc-S1-eiC.title" = "0";

/* Class = "NSBox"; title = "Box"; ObjectID = "3gf-zu-gap"; */
"3gf-zu-gap.title" = "Box";

/* Class = "NSButtonCell"; title = "Changed"; ObjectID = "89e-gp-GuV"; */
"89e-gp-GuV.title" = "Modifié";

/* Class = "NSTextFieldCell"; title = "Here's the plan:"; ObjectID = "8l6-84-ZDF"; */
"8l6-84-ZDF.title" = "Voici le plan :";

/* Class = "NSButtonCell"; title = "Unchanged"; ObjectID = "9rr-Vj-alH"; */
"9rr-Vj-alH.title" = "Inchangé";

/* Class = "NSButtonCell"; title = "Radio"; ObjectID = "GUT-7J-3fl"; */
"GUT-7J-3fl.title" = "Radio";

/* Class = "NSTextFieldCell"; title = "<do not localize>\n<do not localize>"; ObjectID = "H3r-bW-BJ5"; */
"H3r-bW-BJ5.title" = "<do not localize>\n<do not localize>";

/* Class = "NSButtonCell"; title = "Done"; ObjectID = "HEq-fd-HlF"; */
"HEq-fd-HlF.title" = "Terminé";

/* Class = "NSButtonCell"; title = "Deleted"; ObjectID = "JMi-A9-mIe"; */
"JMi-A9-mIe.title" = "Supprimé";

/* Class = "NSTextFieldCell"; title = "Local"; ObjectID = "Kyn-5n-Efg"; */
"Kyn-5n-Efg.title" = "Local";

/* Class = "NSButtonCell"; title = "The destination is:"; ObjectID = "L5x-L3-W5L"; */
"L5x-L3-W5L.title" = "La destination est :";

/* Class = "NSButtonCell"; title = "Cancel"; ObjectID = "Mkj-1e-faG"; */
"Mkj-1e-faG.title" = "Annuler";

/* Class = "NSButtonCell"; title = "View Report"; ObjectID = "PZb-vM-a9g"; */
"PZb-vM-a9g.title" = "Afficher le rapport";

/* Class = "NSButtonCell"; title = "Cancel"; ObjectID = "RsN-Jz-dCq"; */
"RsN-Jz-dCq.title" = "Annuler";

/* Class = "NSButtonCell"; title = "Check"; ObjectID = "Svd-6d-SOw"; */
"Svd-6d-SOw.title" = "Vérifier";

/* Class = "NSTextFieldCell"; title = "second(s)"; ObjectID = "TpQ-uf-OGy"; */
"TpQ-uf-OGy.title" = "seconde(s)";

/* Class = "NSButtonCell"; title = "Sync Files"; ObjectID = "VDx-Mt-ymw"; */
"VDx-Mt-ymw.title" = "Synchroniser les fichiers";

/* Class = "NSTextFieldCell"; title = "Remote"; ObjectID = "VTT-vA-WLP"; */
"VTT-vA-WLP.title" = "Distant";

/* Class = "NSButtonCell"; title = "All Messages"; ObjectID = "Vi1-9q-bmD"; */
"Vi1-9q-bmD.title" = "Tous les messages";

/* Class = "NSButtonCell"; title = "Cancel"; ObjectID = "VpL-an-g2c"; */
"VpL-an-g2c.title" = "Annuler";

/* Class = "NSTextFieldCell"; title = "Modification Date Offset"; ObjectID = "WhB-Jk-aBR"; */
"WhB-Jk-aBR.title" = "Décalage de date de modification";

/* Class = "NSButtonCell"; title = "Select All"; ObjectID = "Xxj-JY-7Ll"; */
"Xxj-JY-7Ll.title" = "Tout sélectionner";

/* Class = "NSButtonCell"; title = "Cancel"; ObjectID = "YKR-57-igC"; */
"YKR-57-igC.title" = "Annuler";

/* Class = "NSTextFieldCell"; title = "How would you like Transmit to determine the destination time offset?"; ObjectID = "cQI-Rg-RoV"; */
"cQI-Rg-RoV.title" = "Comment voulez-vous que Transmit détermine le décalage horaire de la destination ?";

/* Class = "NSButtonCell"; ibExternalAccessibilityDescription = "Right to left"; ObjectID = "dI0-5g-bdH"; */
"dI0-5g-bdH.ibExternalAccessibilityDescription" = "Droite à gauche";

/* Class = "NSWindow"; title = "Time Offset"; ObjectID = "dbE-lr-Avq"; */
"dbE-lr-Avq.title" = "Décalage horaire";

/* Class = "NSTextField"; ibExternalAccessibilityDescription = "Here's the plan:"; ObjectID = "f5A-b3-4UW"; */
"f5A-b3-4UW.ibExternalAccessibilityDescription" = "Voici le plan :";

/* Class = "NSTextFieldCell"; title = "Destination Name"; ObjectID = "flB-AA-cU8"; */
"flB-AA-cU8.title" = "Nom de destination";

/* Class = "NSButton"; ibShadowedToolTip = "Simulates a synchronization without transferring files. Allows selection of which files are transferred."; ObjectID = "fv9-3c-rXt"; */
"fv9-3c-rXt.ibShadowedToolTip" = "Simule une synchronisation sans transférer de fichiers. Permet de sélectionner quels fichiers sont transférés.";

/* Class = "NSButtonCell"; title = "Simulate"; ObjectID = "goB-hn-o18"; */
"goB-hn-o18.title" = "Simuler";

/* Class = "NSMenuItem"; title = "Ahead"; ObjectID = "iCT-YX-E1b"; */
"iCT-YX-E1b.title" = "Plus tard";

/* Class = "NSButtonCell"; title = "OK"; ObjectID = "kBQ-l4-pFC"; */
"kBQ-l4-pFC.title" = "OK";

/* Class = "NSBox"; title = "Box"; ObjectID = "lJr-Ef-VZb"; */
"lJr-Ef-VZb.title" = "Box";

/* Class = "NSButtonCell"; title = "Save Report"; ObjectID = "nAj-ff-EbL"; */
"nAj-ff-EbL.title" = "Enregistrer le rapport";

/* Class = "NSButtonCell"; ibExternalAccessibilityDescription = "Left to right"; ObjectID = "oTc-qI-KuJ"; */
"oTc-qI-KuJ.ibExternalAccessibilityDescription" = "Gauche à droite";

/* Class = "NSMenuItem"; title = "Behind"; ObjectID = "qcV-co-1Pu"; */
"qcV-co-1Pu.title" = "Plus tôt";

/* Class = "NSTextFieldCell"; title = "0"; ObjectID = "tZQ-du-pVi"; */
"tZQ-du-pVi.title" = "0";

/* Class = "NSButtonCell"; title = "Synchronize"; ObjectID = "wRH-VU-ieh"; */
"wRH-VU-ieh.title" = "Synchroniser";

/* Class = "NSButtonCell"; title = "Automatically"; ObjectID = "wyA-e0-cEr"; */
"wyA-e0-cEr.title" = "Automatiquement";

/* Class = "NSButtonCell"; title = "Time Offset…"; ObjectID = "xaO-Y8-xlL"; */
"xaO-Y8-xlL.title" = "Décalage horaire…";

/* Class = "NSTextFieldCell"; title = "hour(s) and"; ObjectID = "xm1-Tn-uHK"; */
"xm1-Tn-uHK.title" = "heure(s) et";

/* Class = "NSTextFieldCell"; title = "The time on the destination host may affect file modification dates. Differences will affect the synchronization results."; ObjectID = "z8f-ao-2sw"; */
"z8f-ao-2sw.title" = "L’heure sur l’hôte de destination peut avoir une incidence sur les dates de modification des fichiers. Les différences auront une incidence sur les résultats de synchronisation.";

/* Class = "NSButtonCell"; title = "Radio"; ObjectID = "zYi-jj-yGY"; */
"zYi-jj-yGY.title" = "Radio";
